Saturday, May 3, 2008

Cisco VPN Client on Leopard 10.5.2

Just a quick note for those of you struggling with Cisco's VPN client on Leopard, Mac OS X 10.5.2. My initial attempt was based on client version 4.9.0.0.50. The result was the following error message indicating that no active network interfaces are available:

Error 51: Unable to communicate with the VPN subsystem.
Please make sure that you have at least one network interface that is currently active and has an IP address and start this application again.


Needless to say, that was a false statement. So I updated to 4.9.0.1.80, that didn't fix the issue. What fixed it was a minor upgrade to build 100, version 4.9.0.1.100, the VPN connection has become fully functional from there.

The essence is: With Leopard 10.5.2, use 4.9.0.1.100.

3 comments:

alex smith said...

vpn is an absolutely amazing service! All questions answer very quickly. All previously blocked programs are all working now

Bradley White said...


Nice post.Thank you.
top10-bestvpn.com

Richard B. McCall said...

Thanks a lot.Cool VPN client.
Nice solution for Leopard.
It works fine.
http://10webhostingservice.com/